// Copyright (c) 1999 Quadralay Corporation.  All rights reserved.
//
// The information in this file is confidential and proprietary to
// Quadralay Corporation.  Unauthorized use or duplication is
// strictly prohibited.

hsmod[hsmod.length]="GUM";

var wwhtop = foldersTree;

var wwh88610=new Folder("About This Book", "frozenriver.html");
wwhtop.addChild(wwh88610);

wwh88610.addChild(new Item("Authors", "frozenriver.html#913643"));
wwh88610.addChild(new Item("Gimp Contributions", "frozenriver.html#913666"));
wwh88610.addChild(new Item("Contributors To This Book", "frozenriver.html#913670"));
wwh88610.addChild(new Item("How To Read This Book", "frozenriver.html#913789"));
wwh88610.addChild(new Item("Conventions", "frozenriver.html#913843"));
wwh88610.addChild(new Item("Symbols", "frozenriver.html#913871"));
var wwh88624=new Folder("PART I About Gimp", "Part_one.html");
wwhtop.addChild(wwh88624);

var wwh88626=new Folder("Chapter 1 : What Is Gimp?", "whatis.html");
wwh88624.addChild(wwh88626);

wwh88626.addChild(new Item("About The Gimp", "whatis.html#446040"));
wwh88626.addChild(new Item("Gimp History", "whatis.html#446363"));
wwh88626.addChild(new Item("The Future Of Gimp", "whatis.html#446595"));
var wwh88634=new Folder("Chapter 2 : Default Shortcuts And Dynamic Key Bindings", "dyn_key.html");
wwh88624.addChild(wwh88634);

wwh88634.addChild(new Item("Dynamic Key Bindings", "dyn_key.html#919878"));
wwh88634.addChild(new Item("Default Shortcuts In Gimp", "dyn_key.html#915866"));
var wwh88640=new Folder("Chapter 3 : Don't Underestimate The Power Of Gimp...", "First_Image2.html");
wwh88624.addChild(wwh88640);

wwh88640.addChild(new Item("Creating Image Objects", "First_Image2.html#921383"));
wwh88640.addChild(new Item("Handling Glass, Water And Reflections", "First_Image2.html#446460"));
wwh88640.addChild(new Item("Transforming A Photograph To A Drawing", "First_Image2.html#446556"));
wwh88640.addChild(new Item("Light, Motion And Texture Transformation", "First_Image2.html#446609"));
wwh88640.addChild(new Item("Making A Montage", "First_Image2.html"));
var wwh88652=new Folder("PART II Gimp Installation", "Part_two.html");
wwhtop.addChild(wwh88652);

var wwh88654=new Folder("Chapter 4 : Obtaining And Installing Gimp", "install.html");
wwh88652.addChild(wwh88654);

wwh88654.addChild(new Item("How To Install Gimp Personal Files", "install.html#446035"));
wwh88654.addChild(new Item("Obtaining Gimp", "install.html#446252"));
var wwh88660=new Folder("Chapter 5 : Gimp For Photoshop Users", "Migrate.html");
wwh88652.addChild(wwh88660);

wwh88660.addChild(new Item("Why Should I Use Gimp When I Have Photoshop?", "Migrate.html#923810"));
wwh88660.addChild(new Item("Migrating To Gimp", "Migrate.html#925071"));
wwh88660.addChild(new Item("Some Final Notes", "Migrate.html#924174"));
var wwh88668=new Folder("PART III Basic Functions", "Part_three.html");
wwhtop.addChild(wwh88668);

var wwh88670=new Folder("Chapter 6 : Files And Preferences", "file_and_save2.html");
wwh88668.addChild(wwh88670);

wwh88670.addChild(new Item("The File Menu", "file_and_save2.html#917388"));
wwh88670.addChild(new Item("Creating Images", "file_and_save2.html#917753"));
wwh88670.addChild(new Item("Guash", "file_and_save2.html#446126"));
wwh88670.addChild(new Item("Opening Files", "file_and_save2.html#915331"));
wwh88670.addChild(new Item("Saving Images", "file_and_save2.html#913553"));
wwh88670.addChild(new Item("Save Dialogs", "file_and_save2.html#917473"));
wwh88670.addChild(new Item("Mailing Images", "file_and_save2.html#447284"));
wwh88670.addChild(new Item("Displaying Images In The Root Window", "file_and_save2.html#917281"));
wwh88670.addChild(new Item("Printing Images", "file_and_save2.html#447078"));
wwh88670.addChild(new Item("Gimp Preferences", "file_and_save2.html#914707"));
wwh88670.addChild(new Item("Miscellaneous Features And Extensions", "file_and_save2.html#914091"));
var wwh88694=new Folder("Chapter 7 : Selection Tools", "selections.html");
wwh88668.addChild(wwh88694);

wwh88694.addChild(new Item("Basic Controls", "selections.html#914390"));
wwh88694.addChild(new Item("Selection Control", "selections.html#446434"));
wwh88694.addChild(new Item("Moving Selections", "selections.html#914162"));
wwh88694.addChild(new Item("Rectangular And Elliptical Selection Tools", "selections.html#913992"));
wwh88694.addChild(new Item("Selection Options", "selections.html#913974"));
wwh88694.addChild(new Item("The Free-Hand Selection Tool", "selections.html#446608"));
wwh88694.addChild(new Item("Fuzzy Select", "selections.html#446630"));
wwh88694.addChild(new Item("The Bezier Selection Tool", "selections.html#446684"));
wwh88694.addChild(new Item("Intelligent Scissors", "selections.html#917194"));
var wwh88714=new Folder("Chapter 8 : Paint Tools", "paint.html");
wwh88668.addChild(wwh88714);

wwh88714.addChild(new Item("The Color Picker", "paint.html#446948"));
wwh88714.addChild(new Item("Palettes", "paint.html#928770"));
wwh88714.addChild(new Item("The Bucket Fill", "paint.html#446398"));
wwh88714.addChild(new Item("The Blend Tool Or Gradient Fill", "paint.html#446116"));
wwh88714.addChild(new Item("The Pencil And Paintbrush", "paint.html#446177"));
wwh88714.addChild(new Item("Brush Selection", "paint.html#447566"));
wwh88714.addChild(new Item("The Eraser Tool", "paint.html#447586"));
wwh88714.addChild(new Item("The Airbrush Tool", "paint.html#913245"));
wwh88714.addChild(new Item("The Clone Tool", "paint.html#446245"));
wwh88714.addChild(new Item("The Convolver", "paint.html#446286"));
wwh88714.addChild(new Item("The Foreground/Background Icons", "paint.html#913252"));
var wwh88738=new Folder("Chapter 9 : Edit And View", "edit.html");
wwh88668.addChild(wwh88738);

wwh88738.addChild(new Item("Cut, Copy And Paste", "edit.html#446149"));
wwh88738.addChild(new Item("Multiselect", "edit.html#917610"));
wwh88738.addChild(new Item("Clear, Fill And Stroke", "edit.html#913255"));
wwh88738.addChild(new Item("Zoom", "edit.html#446154"));
wwh88738.addChild(new Item("Rulers And Guides", "edit.html#913387"));
wwh88738.addChild(new Item("Undo And Redo", "edit.html#916637"));
wwh88738.addChild(new Item("New View, Shrink Wrap And Window Info", "edit.html#446678"));
var wwh88754=new Folder("Chapter 10 : Transform Tools", "transforms.html");
wwh88668.addChild(wwh88754);

wwh88754.addChild(new Item("The Move Tool", "transforms.html#446516"));
wwh88754.addChild(new Item("The Crop Tool", "transforms.html#446143"));
wwh88754.addChild(new Item("The Transform Tool", "transforms.html#446847"));
wwh88754.addChild(new Item("The Flip Tool", "transforms.html#916274"));
wwh88754.addChild(new Item("The Magnify Tool", "transforms.html#913296"));
var wwh88766=new Folder("Chapter 11 : Text And Fonts", "text_and_fonts.html");
wwh88668.addChild(wwh88766);

wwh88766.addChild(new Item("The Text Tool", "text_and_fonts.html#446039"));
var wwh88770=new Folder("Chapter 12 : Brushes, Gradients,  Palettes And Patterns", "brush2.html");
wwh88668.addChild(wwh88770);

wwh88770.addChild(new Item("Brushes", "brush2.html#446035"));
wwh88770.addChild(new Item("Patterns", "brush2.html#446062"));
wwh88770.addChild(new Item("Palettes", "brush2.html#446069"));
wwh88770.addChild(new Item("The Gradient Editor", "brush2.html#446085"));
var wwh88780=new Folder("PART IV Pre-press Knowledge", "Part_four.html");
wwhtop.addChild(wwh88780);

var wwh88782=new Folder("Chapter 13 : Color Models", "color.html");
wwh88780.addChild(wwh88782);

wwh88782.addChild(new Item("RGB", "color.html#446049"));
wwh88782.addChild(new Item("CMYK", "color.html#446089"));
wwh88782.addChild(new Item("Indexed", "color.html#446396"));
wwh88782.addChild(new Item("HSV", "color.html#446773"));
wwh88782.addChild(new Item("NCS", "color.html#446194"));
wwh88782.addChild(new Item("Spot Color", "color.html#446241"));
wwh88782.addChild(new Item("Grayscale And Line Art", "color.html#446254"));
wwh88782.addChild(new Item("Complementary Or Inverted Colors", "color.html#446270"));
var wwh88800=new Folder("Chapter 14 : Pre-press And Color In Gimp", "Prepress.html");
wwh88780.addChild(wwh88800);

wwh88800.addChild(new Item("What Is Pre-press?", "Prepress.html#446058"));
wwh88800.addChild(new Item("Printing From Gimp", "Prepress.html#447706"));
wwh88800.addChild(new Item("Preparing For The Press", "Prepress.html#449843"));
wwh88800.addChild(new Item("At The Print Shop", "Prepress.html#915807"));
wwh88800.addChild(new Item("Scanning Using A UNIX Or Linux System", "Prepress.html#915635"));
wwh88800.addChild(new Item("Calibration", "Prepress.html#919579"));
wwh88800.addChild(new Item("Color Calibration", "Prepress.html#921278"));
wwh88800.addChild(new Item("In-Depth Information", "Prepress.html#449972"));
wwh88800.addChild(new Item("Resolution", "Prepress.html#446535"));
wwh88800.addChild(new Item("Tables", "Prepress.html#446615"));
var wwh88822=new Folder("Chapter 15 : Scanning And Scanners", "Scanning.html");
wwh88780.addChild(wwh88822);

wwh88822.addChild(new Item("Scanning In Gimp", "Scanning.html#919433"));
wwh88822.addChild(new Item("What Scanner To Buy", "Scanning.html#919445"));
wwh88822.addChild(new Item("What All Those Specs Really Mean", "Scanning.html#919451"));
wwh88822.addChild(new Item("Installing Sane", "Scanning.html#919458"));
wwh88822.addChild(new Item("Using Sane In Gimp", "Scanning.html#922130"));
wwh88822.addChild(new Item("Scanning With A Flatbed Scanner", "Scanning.html#938390"));
wwh88822.addChild(new Item("Scanning, The Web And Printing", "Scanning.html#919483"));
wwh88822.addChild(new Item("Scanning Other Objects", "Scanning.html#919488"));
var wwh88840=new Folder("PART V More Gimp Functions", "Part_five.html");
wwhtop.addChild(wwh88840);

var wwh88842=new Folder("Chapter 16 : Image Menu", "image_menu_transrest.html");
wwh88840.addChild(wwh88842);

wwh88842.addChild(new Item("RGB, Grayscale And Indexed", "image_menu_transrest.html#915222"));
wwh88842.addChild(new Item("Resize and Scale", "image_menu_transrest.html#915245"));
wwh88842.addChild(new Item("Histogram", "image_menu_transrest.html#915262"));
wwh88842.addChild(new Item("Save Palette", "image_menu_transrest.html#915277"));
wwh88842.addChild(new Item("Transforms", "image_menu_transrest.html#915285"));
var wwh88854=new Folder("Chapter 17 : Image Menu: Colors", "image_menu.html");
wwh88840.addChild(wwh88854);

wwh88854.addChild(new Item("Colors", "image_menu.html#446089"));
wwh88854.addChild(new Item("Equalize", "image_menu.html#446357"));
wwh88854.addChild(new Item("Invert", "image_menu.html#446048"));
wwh88854.addChild(new Item("Posterize", "image_menu.html#913780"));
wwh88854.addChild(new Item("Threshold", "image_menu.html#446385"));
wwh88854.addChild(new Item("Color Balance", "image_menu.html#914096"));
wwh88854.addChild(new Item("Brightness-Contrast", "image_menu.html#446063"));
wwh88854.addChild(new Item("Hue-Saturation", "image_menu.html#446065"));
wwh88854.addChild(new Item("Curves", "image_menu.html#446071"));
wwh88854.addChild(new Item("Levels", "image_menu.html#913242"));
wwh88854.addChild(new Item("Desaturate", "image_menu.html#446287"));
wwh88854.addChild(new Item("Auto-Stretch Contrast", "image_menu.html#914940"));
wwh88854.addChild(new Item("Auto-Stretch HSV", "image_menu.html#921089"));
wwh88854.addChild(new Item("Normalize", "image_menu.html#914165"));
wwh88854.addChild(new Item("Colorcube Analysis", "image_menu.html#931454"));
var wwh88886=new Folder("Chapter 18 : Image Menu: Channel Ops  And Alpha", "image_menu_channelalpha.html");
wwh88840.addChild(wwh88886);

wwh88886.addChild(new Item("The Channel Ops Menu", "image_menu_channelalpha.html#915221"));
wwh88886.addChild(new Item("Alpha", "image_menu_channelalpha.html#915369"));
var wwh88892=new Folder("Chapter 19 : Select Menu", "Selection_menu.html");
wwh88840.addChild(wwh88892);

wwh88892.addChild(new Item("Creating Selections", "Selection_menu.html#446373"));
wwh88892.addChild(new Item("Adjusting Selections", "Selection_menu.html#446092"));
wwh88892.addChild(new Item("Special Selection Commands", "Selection_menu.html#446203"));
var wwh88900=new Folder("Chapter 20 : Layers And Floating Selections", "layers.html");
wwh88840.addChild(wwh88900);

wwh88900.addChild(new Item("Introduction", "layers.html#446947"));
wwh88900.addChild(new Item("Basic Layer Operations", "layers.html#447605"));
wwh88900.addChild(new Item("Mask, Alpha And Selection Operations", "layers.html#913365"));
wwh88900.addChild(new Item("Layer Align, Adjust And Move Operations", "layers.html#916095"));
wwh88900.addChild(new Item("Transforms", "layers.html#913391"));
wwh88900.addChild(new Item("Floating Selections", "layers.html#917663"));
var wwh88914=new Folder("Chapter 21 : Modes", "modes.html");
wwh88840.addChild(wwh88914);

wwh88914.addChild(new Item("What Are Modes?", "modes.html#913283"));
wwh88914.addChild(new Item("Comparing Different Modes", "modes.html#914562"));
var wwh88920=new Folder("Chapter 22 : Channels And Duotones", "channels.html");
wwh88840.addChild(wwh88920);

wwh88920.addChild(new Item("RGB Channels", "channels.html#446048"));
wwh88920.addChild(new Item("Alpha Channels", "channels.html#446089"));
wwh88920.addChild(new Item("Using Channels For Spot Color Separation", "channels.html#915374"));
var wwh88928=new Folder("PART VI Filters", "Part_six.html");
wwhtop.addChild(wwh88928);

var wwh88930=new Folder("Chapter 23 : An Introduction To Filters", "Plugin_intro.html");
wwh88928.addChild(wwh88930);

wwh88930.addChild(new Item("Plug-ins", "Plugin_intro.html#451267"));
var wwh88934=new Folder("Chapter 24 : Animation Filters", "Plugin_anim.html");
wwh88928.addChild(wwh88934);

wwh88934.addChild(new Item("Animation Filters In The Filters Menu", "Plugin_anim.html#448973"));
wwh88934.addChild(new Item("How To Create A GIF Animation", "Plugin_anim.html#451891"));
var wwh88940=new Folder("Chapter 25 : Artistic Filters", "Plugin_artistic.html");
wwh88928.addChild(wwh88940);

wwh88940.addChild(new Item("Apply Canvas", "Plugin_artistic.html#446458"));
wwh88940.addChild(new Item("Apply Carpet", "Plugin_artistic.html#447031"));
wwh88940.addChild(new Item("Cubism", "Plugin_artistic.html#446469"));
wwh88940.addChild(new Item("GAG", "Plugin_artistic.html#913297"));
wwh88940.addChild(new Item("Gimpressionist", "Plugin_artistic.html#447065"));
wwh88940.addChild(new Item("Mosaic", "Plugin_artistic.html#447034"));
wwh88940.addChild(new Item("Newsprint", "Plugin_artistic.html#913442"));
wwh88940.addChild(new Item("Oilify", "Plugin_artistic.html#447193"));
wwh88940.addChild(new Item("Van Gogh (LIC)", "Plugin_artistic.html#446498"));
wwh88940.addChild(new Item("Warp", "Plugin_artistic.html#446538"));
var wwh88962=new Folder("Chapter 26 : Blur Filters", "Plugin_blur.html");
wwh88928.addChild(wwh88962);

wwh88962.addChild(new Item("Antialias", "Plugin_blur.html#451618"));
wwh88962.addChild(new Item("Blur", "Plugin_blur.html#451550"));
wwh88962.addChild(new Item("Gaussian Blur", "Plugin_blur.html#915204"));
wwh88962.addChild(new Item("Motion Blur", "Plugin_blur.html#447488"));
wwh88962.addChild(new Item("Pixelize", "Plugin_blur.html#451539"));
wwh88962.addChild(new Item("Selective Gaussian Blur", "Plugin_blur.html#913224"));
wwh88962.addChild(new Item("Tileable Blur", "Plugin_blur.html#451553"));
wwh88962.addChild(new Item("Variable Blur", "Plugin_blur.html#450884"));
wwh88962.addChild(new Item("Antialias...", "Plugin_blur.html#451676"));
var wwh88982=new Folder("Chapter 27 : Color Filters", "Plugin_color.html");
wwh88928.addChild(wwh88982);

wwh88982.addChild(new Item("Adjust Fgrd. - Bkgrd.", "Plugin_color.html#913292"));
wwh88982.addChild(new Item("Alien Map", "Plugin_color.html#921457"));
wwh88982.addChild(new Item("Alien Map2", "Plugin_color.html#913556"));
wwh88982.addChild(new Item("Border Average", "Plugin_color.html#913291"));
wwh88982.addChild(new Item("Color Mapping", "Plugin_color.html#913294"));
wwh88982.addChild(new Item("Color Exchange", "Plugin_color.html#447347"));
wwh88982.addChild(new Item("Colorify", "Plugin_color.html#447266"));
wwh88982.addChild(new Item("Colormap Rotation", "Plugin_color.html#447352"));
wwh88982.addChild(new Item("Filter Pack", "Plugin_color.html#447435"));
wwh88982.addChild(new Item("FS-Dither", "Plugin_color.html#913316"));
wwh88982.addChild(new Item("Gradient Map", "Plugin_color.html#944462"));
wwh88982.addChild(new Item("Hot", "Plugin_color.html#446531"));
wwh88982.addChild(new Item("Max RGB", "Plugin_color.html#446537"));
wwh88982.addChild(new Item("Quantize", "Plugin_color.html#940172"));
wwh88982.addChild(new Item("RGB Displace", "Plugin_color.html#913353"));
wwh88982.addChild(new Item("Sample Colorize", "Plugin_color.html#913356"));
wwh88982.addChild(new Item("Scatter HSV", "Plugin_color.html#446547"));
wwh88982.addChild(new Item("Semi-Flatten", "Plugin_color.html#446552"));
wwh88982.addChild(new Item("Smooth Palette", "Plugin_color.html#446573"));
wwh88982.addChild(new Item("Value Invert", "Plugin_color.html#446580"));
var wwh89024=new Folder("Chapter 28 : Combine Filters", "Plugin_combine.html");
wwh88928.addChild(wwh89024);

wwh89024.addChild(new Item("Depth Merge", "Plugin_combine.html#446060"));
wwh89024.addChild(new Item("Film", "Plugin_combine.html#446045"));
wwh89024.addChild(new Item("Fuse", "Plugin_combine.html#446103"));
var wwh89032=new Folder("Chapter 29 : Cryptographic Filters", "Plugin_crypt.html");
wwh88928.addChild(wwh89032);

wwh89032.addChild(new Item("Digital Signature", "Plugin_crypt.html#446454"));
wwh89032.addChild(new Item("Encrypt &amp; Decrypt", "Plugin_crypt.html#914636"));
wwh89032.addChild(new Item("Gimp Mask", "Plugin_crypt.html#446657"));
wwh89032.addChild(new Item("Stegano", "Plugin_crypt.html#446473"));
var wwh89042=new Folder("Chapter 30 : Distort Filters", "Plugin_dist.html");
wwh88928.addChild(wwh89042);

wwh89042.addChild(new Item("Bend", "Plugin_dist.html#446342"));
wwh89042.addChild(new Item("Blinds", "Plugin_dist.html#915386"));
wwh89042.addChild(new Item("Curtain", "Plugin_dist.html#914596"));
wwh89042.addChild(new Item("Emboss", "Plugin_dist.html#914601"));
wwh89042.addChild(new Item("Engrave", "Plugin_dist.html#914608"));
wwh89042.addChild(new Item("IWarp", "Plugin_dist.html#916010"));
wwh89042.addChild(new Item("Pagecurl", "Plugin_dist.html#915349"));
wwh89042.addChild(new Item("Polar Coords", "Plugin_dist.html#915327"));
wwh89042.addChild(new Item("Ripple", "Plugin_dist.html#929642"));
wwh89042.addChild(new Item("Shift", "Plugin_dist.html#929939"));
wwh89042.addChild(new Item("Twist", "Plugin_dist.html#915405"));
wwh89042.addChild(new Item("Value Propagate", "Plugin_dist.html#914723"));
wwh89042.addChild(new Item("Waves", "Plugin_dist.html#924657"));
wwh89042.addChild(new Item("Whirl And Pinch", "Plugin_dist.html#915591"));
wwh89042.addChild(new Item("Wind", "Plugin_dist.html#915918"));
var wwh89074=new Folder("Chapter 31 : Edge-Detect Filters", "Plugin_edge.html");
wwh88928.addChild(wwh89074);

wwh89074.addChild(new Item("Introduction", "Plugin_edge.html#446453"));
wwh89074.addChild(new Item("Edge", "Plugin_edge.html#446455"));
wwh89074.addChild(new Item("Laplace", "Plugin_edge.html#446460"));
wwh89074.addChild(new Item("LoG", "Plugin_edge.html#446465"));
wwh89074.addChild(new Item("Sobel", "Plugin_edge.html#446651"));
var wwh89086=new Folder("Chapter 32 : Enhance Filters", "Plugin_enhance.html");
wwh88928.addChild(wwh89086);

wwh89086.addChild(new Item("Adaptive Contrast", "Plugin_enhance.html#446500"));
wwh89086.addChild(new Item("Deinterlace", "Plugin_enhance.html#913246"));
wwh89086.addChild(new Item("Despeckle", "Plugin_enhance.html#446584"));
wwh89086.addChild(new Item("Destripe", "Plugin_enhance.html#446523"));
wwh89086.addChild(new Item("NL Filter", "Plugin_enhance.html#446534"));
wwh89086.addChild(new Item("Sharpen", "Plugin_enhance.html#446542"));
wwh89086.addChild(new Item("Unsharp Mask", "Plugin_enhance.html#913249"));
var wwh89102=new Folder("Chapter 33 : Generic Filters", "Plugin_generic.html");
wwh88928.addChild(wwh89102);

wwh89102.addChild(new Item("Convolution Matrix", "Plugin_generic.html#446454"));
wwh89102.addChild(new Item("Universal Filter", "Plugin_generic.html#446823"));
wwh89102.addChild(new Item("User Filter (Adobe Filter Factory Emulator)", "Plugin_generic.html#447175"));
var wwh89110=new Folder("Chapter 34 : Glass Effect Filters", "Plugin_glass.html");
wwh88928.addChild(wwh89110);

wwh89110.addChild(new Item("Apply Lens", "Plugin_glass.html#451000"));
wwh89110.addChild(new Item("Conical Anamorphose And Central Reflection", "Plugin_glass.html#451608"));
wwh89110.addChild(new Item("Ellipse", "Plugin_glass.html#451536"));
wwh89110.addChild(new Item("Glass Tile", "Plugin_glass.html#451004"));
wwh89110.addChild(new Item("RaX Structurizer", "Plugin_glass.html#451522"));
wwh89110.addChild(new Item("Refract", "Plugin_glass.html#451015"));
var wwh89124=new Folder("Chapter 35 : Light Effect Filters", "Plugin_light.html");
wwh88928.addChild(wwh89124);

wwh89124.addChild(new Item("FlareFX", "Plugin_light.html#446458"));
wwh89124.addChild(new Item("Gflare", "Plugin_light.html#446466"));
wwh89124.addChild(new Item("Light Effects", "Plugin_light.html#446522"));
wwh89124.addChild(new Item("Sparkle", "Plugin_light.html#447578"));
wwh89124.addChild(new Item("Super Nova", "Plugin_light.html#446550"));
var wwh89136=new Folder("Chapter 36 : Map Filters", "Plugin_map.html");
wwh88928.addChild(wwh89136);

wwh89136.addChild(new Item("Bump Map", "Plugin_map.html#446147"));
wwh89136.addChild(new Item("Coordinate Map", "Plugin_map.html#446176"));
wwh89136.addChild(new Item("Displace", "Plugin_map.html#447185"));
wwh89136.addChild(new Item("Fractal Trace", "Plugin_map.html#446228"));
wwh89136.addChild(new Item("Illusion", "Plugin_map.html#446246"));
wwh89136.addChild(new Item("Make Seamless", "Plugin_map.html#446249"));
wwh89136.addChild(new Item("Map Object", "Plugin_map.html#446226"));
wwh89136.addChild(new Item("Paper Tile", "Plugin_map.html#446243"));
wwh89136.addChild(new Item("Small Tiles", "Plugin_map.html#446254"));
wwh89136.addChild(new Item("Tile", "Plugin_map.html#446257"));
var wwh89158=new Folder("Chapter 37 : Miscellaneous Filters", "Plugin_misc.html");
wwh88928.addChild(wwh89158);

wwh89158.addChild(new Item("Diff", "Plugin_misc.html#447120"));
wwh89158.addChild(new Item("ImageMap", "Plugin_misc.html#447142"));
wwh89158.addChild(new Item("Magic Eye", "Plugin_misc.html#452296"));
wwh89158.addChild(new Item("Stereogram", "Plugin_misc.html#451560"));
wwh89158.addChild(new Item("Video", "Plugin_misc.html#446632"));
var wwh89170=new Folder("Chapter 38 : Noise Filters", "Plugin_noise.html");
wwh88928.addChild(wwh89170);

wwh89170.addChild(new Item("Noisify", "Plugin_noise.html#446065"));
wwh89170.addChild(new Item("Randomize, Hurl, Pick And Slur", "Plugin_noise.html#446074"));
wwh89170.addChild(new Item("Spread", "Plugin_noise.html#446351"));
var wwh89178=new Folder("Chapter 39 : Render Filters", "Plugin_render.html");
wwh88928.addChild(wwh89178);

wwh89178.addChild(new Item("CML Explorer", "Plugin_render.html#446160"));
wwh89178.addChild(new Item("Checkerboard", "Plugin_render.html#446161"));
wwh89178.addChild(new Item("Diffraction Patterns", "Plugin_render.html#914973"));
wwh89178.addChild(new Item("Dynamic Text", "Plugin_render.html#916899"));
wwh89178.addChild(new Item("Figures", "Plugin_render.html#916983"));
wwh89178.addChild(new Item("Flame", "Plugin_render.html#915032"));
wwh89178.addChild(new Item("Fractal Explorer", "Plugin_render.html#917183"));
wwh89178.addChild(new Item("Genetic", "Plugin_render.html#917098"));
wwh89178.addChild(new Item("Gfig", "Plugin_render.html#915230"));
wwh89178.addChild(new Item("Grid", "Plugin_render.html#927998"));
wwh89178.addChild(new Item("HFG", "Plugin_render.html#917454"));
wwh89178.addChild(new Item("Harmonic Colors", "Plugin_render.html#916921"));
wwh89178.addChild(new Item("IFS Compose", "Plugin_render.html#917449"));
wwh89178.addChild(new Item("Jigsaw", "Plugin_render.html#916905"));
wwh89178.addChild(new Item("L-Systems", "Plugin_render.html#917135"));
wwh89178.addChild(new Item("Maze", "Plugin_render.html#916677"));
wwh89178.addChild(new Item("NCP", "Plugin_render.html#917243"));
wwh89178.addChild(new Item("Plasma", "Plugin_render.html#913352"));
wwh89178.addChild(new Item("Photo Mosaic", "Plugin_render.html#917256"));
wwh89178.addChild(new Item("Random Path", "Plugin_render.html#954940"));
wwh89178.addChild(new Item("Qbist", "Plugin_render.html#446168"));
wwh89178.addChild(new Item("Sinus", "Plugin_render.html#930168"));
wwh89178.addChild(new Item("Solid Noise", "Plugin_render.html#914979"));
var wwh89226=new Folder("PART VII Misc Gimp Functions", "Part_seven.html");
wwhtop.addChild(wwh89226);

var wwh89228=new Folder("Chapter 40 : Advanced Animation With Gimp  Or How To Use AnimFrames", "Animation.html");
wwh89226.addChild(wwh89228);

wwh89228.addChild(new Item("Basic Concepts", "Animation.html#916131"));
wwh89228.addChild(new Item("How To Create An Animation With AnimFrames", "Animation.html#923333"));
wwh89228.addChild(new Item("Your First Animation", "Animation.html#916817"));
wwh89228.addChild(new Item("Move Beyond The Basics With The Move Path Tool", "Animation.html#446151"));
wwh89228.addChild(new Item("The AnimFrame Menu", "Animation.html#914281"));
wwh89228.addChild(new Item("Filter Layers", "Animation.html#914968"));
wwh89228.addChild(new Item("Animation Gallery/Tutorial", "Animation.html#914611"));
var wwh89244=new Folder("Chapter 41 : Drawing Tablets And Gimp", "Wacom.html");
wwh89226.addChild(wwh89244);

wwh89244.addChild(new Item("Introduction", "Wacom.html#919452"));
wwh89244.addChild(new Item("Using The Pen As A Mouse Replacement", "Wacom.html#919528"));
wwh89244.addChild(new Item("The Wacom Intuos Tablet", "Wacom.html#920877"));
wwh89244.addChild(new Item("A Sneak Preview Of Gimp 1.1.x", "Wacom.html#919545"));
wwh89244.addChild(new Item("Using Tablets With Gimp", "Wacom.html#919550"));
var wwh89256=new Folder("PART VIII Script-Fu", "Part_eight.html");
wwhtop.addChild(wwh89256);

var wwh89258=new Folder("Chapter 42 : Script-Fu: Description And Function", "scriptfu.html");
wwh89256.addChild(wwh89258);

wwh89258.addChild(new Item("Script-Fu?", "scriptfu.html#452302"));
wwh89258.addChild(new Item("Standalone Scripts", "scriptfu.html#446661"));
wwh89258.addChild(new Item("Image-Dependent Scripts", "scriptfu.html#446739"));
var wwh89266=new Folder("Chapter 43 : Mike Terry's Black Belt  School Of Script-Fu", "write_scriptfu3.html");
wwh89256.addChild(wwh89266);

wwh89266.addChild(new Item("The Road To Script-Fu Mastery", "write_scriptfu3.html#446766"));
wwh89266.addChild(new Item("Lesson 1: Getting Acquainted With Scheme", "write_scriptfu3.html#449110"));
wwh89266.addChild(new Item("Lesson 2: Of Variables And Functions", "write_scriptfu3.html#447068"));
wwh89266.addChild(new Item("Lesson 3: Lists, Lists And More Lists", "write_scriptfu3.html#447256"));
wwh89266.addChild(new Item("Lesson 4: Your First Script-Fu Script", "write_scriptfu3.html#447441"));
wwh89266.addChild(new Item("Lesson 5: Giving Our Script Some Guts", "write_scriptfu3.html#447970"));
wwh89266.addChild(new Item("Lesson 6: Extending The Text Box Script", "write_scriptfu3.html#448192"));
var wwh89282=new Folder("PART IX Perl-Fu", "Part_fu.html");
wwhtop.addChild(wwh89282);

var wwh89284=new Folder("Chapter 44 : A Perl Introduction", "perl_intro.html");
wwh89282.addChild(wwh89284);

wwh89284.addChild(new Item("Introduction", "perl_intro.html#458132"));
wwh89284.addChild(new Item("Perl-Fu Installation And Configuration", "perl_intro.html#458293"));
wwh89284.addChild(new Item("Crash Course", "perl_intro.html#458296"));
var wwh89292=new Folder("Chapter 45 : A Tutorial For Perl Gimp Users", "write_perlfu.html");
wwh89282.addChild(wwh89292);

wwh89292.addChild(new Item("Background", "write_perlfu.html#473426"));
wwh89292.addChild(new Item("What You Need", "write_perlfu.html#453626"));
wwh89292.addChild(new Item("The Gimp Module", "write_perlfu.html#453719"));
wwh89292.addChild(new Item("The Gimp PDB", "write_perlfu.html#453823"));
wwh89292.addChild(new Item("Object-Oriented Syntax", "write_perlfu.html#455408"));
wwh89292.addChild(new Item("Painting Areas With Selections", "write_perlfu.html#455544"));
wwh89292.addChild(new Item("Creating Text", "write_perlfu.html#456395"));
wwh89292.addChild(new Item("Floating Selections", "write_perlfu.html#457158"));
wwh89292.addChild(new Item("The Perl Server And Standalone Scripts", "write_perlfu.html#474896"));
wwh89292.addChild(new Item("End Notes, Links And References", "write_perlfu.html#457714"));
var wwh89314=new Folder("PART X Advanced Installations", "Part_nine.html");
wwhtop.addChild(wwh89314);

var wwh89316=new Folder("Chapter 46 : How To Get Fonts To Gimp", "Fonts.html");
wwh89314.addChild(wwh89316);

wwh89316.addChild(new Item("How Fonts Work In Gimp", "Fonts.html#446129"));
wwh89316.addChild(new Item("Installing Fonts", "Fonts.html#446131"));
wwh89316.addChild(new Item("Tables", "Fonts.html#447051"));
var wwh89324=new Folder("Chapter 47 : Compiling Plug-ins", "Make.html");
wwh89314.addChild(wwh89324);

wwh89324.addChild(new Item("Compile", "Make.html#446392"));
wwh89324.addChild(new Item("How To Obtain And Install The Source Code", "Make.html#446129"));
wwh89324.addChild(new Item("Compiling The Code", "Make.html#446131"));
var wwh89332=new Folder("PART XI Appendixes", "Appendix.html#449404");
wwhtop.addChild(wwh89332);

<!--wwh89332.addChild(new Item("Appendix", "command_rc.html#1002705"));-->
var wwh89336=new Folder("Gimp Start Flags And rcfiles", "command_rc.html");
wwh89332.addChild(wwh89336);

wwh89336.addChild(new Item("Gimp Command Line Switches AKA Flags (Options)", "command_rc.html#996891"));
wwh89336.addChild(new Item("Installing A New Version Of Gimp", "command_rc.html#999221"));
wwh89336.addChild(new Item("Initialization Files AKA rc-files", "command_rc.html#997000"));
wwh89336.addChild(new Item("Appendix", "man_pages.html#448782"));
var wwh89346=new Folder("Gimp Man Pages", "man_pages.html");
wwh89332.addChild(wwh89346);

wwh89346.addChild(new Item("The Gimp Man Page", "man_pages.html#448567"));
wwh89346.addChild(new Item("The gimp-tool Man Page", "man_pages.html#448563"));
wwh89346.addChild(new Item("Appendix", "write_scriptfu_reference.html#448436"));
var wwh89354=new Folder("SIOD: Scheme In One Defune,  Reference Appendix", "write_scriptfu_reference.html");
wwh89332.addChild(wwh89354);

wwh89354.addChild(new Item("Reference Section For Built-in Procedures", "write_scriptfu_reference.html#464742"));
wwh89354.addChild(new Item("Appendix", "perlfu_man.html#448782"));
var wwh89360=new Folder("Perl-Fu Man Pages", "perlfu_man.html");
wwh89332.addChild(wwh89360);

wwh89360.addChild(new Item("Gimp Man Page", "perlfu_man.html#448567"));
wwh89360.addChild(new Item("Gimp::Fu Man Page", "perlfu_man.html#448563"));
wwh89360.addChild(new Item("Gimp::OO Man Page", "perlfu_man.html#450890"));
wwh89360.addChild(new Item("Gimp::Data Man Page", "perlfu_man.html#450992"));
wwh89360.addChild(new Item("Gimp::Util Man Page", "perlfu_man.html#450807"));
wwh89360.addChild(new Item("Gimp::Pixel Man Page", "perlfu_man.html#451122"));
wwh89360.addChild(new Item("Gimp::Compat Man Page", "perlfu_man.html#451183"));
wwh89360.addChild(new Item("Gimp::Feature Man Page", "perlfu_man.html#451197"));
wwh89360.addChild(new Item("Gimp::Config Man Page", "perlfu_man.html#451243"));
wwh89360.addChild(new Item("Gimp::Pod Man Page", "perlfu_man.html#451272"));
wwh89360.addChild(new Item("Gimp::Net Man Page", "perlfu_man.html#451302"));
wwh89360.addChild(new Item("Gimp::Lib Man Page", "perlfu_man.html#451335"));
wwh89360.addChild(new Item("Gimp::PDL Man Page", "perlfu_man.html#451363"));
wwh89360.addChild(new Item("Gimp::UI Man Page", "perlfu_man.html#451395"));
wwh89360.addChild(new Item("Appendix", "sane_scanners.html#448782"));
var wwh89392=new Folder("Sane-Supported Scanners", "sane_scanners.html");
wwh89332.addChild(wwh89392);

wwh89392.addChild(new Item("Legend", "sane_scanners.html#454399"));
wwh89392.addChild(new Item("Appendix", "Links.html#996883"));
var wwh89398=new Folder("Links And References", "Links.html");
wwh89332.addChild(wwh89398);

wwh89398.addChild(new Item("Links", "Links.html"));
